/target
!/target/x86_64-unknown-linux-musl
/target/x86_64-unknown-linux-musl/debug
/target/x86_64-unknown-linux-musl/release
!/target/x86_64-unknown-linux-musl/release/triton
!/target/x86_64-unknown-linux-gnu
/target/x86_64-unknown-linux-gnu/debug
/target/x86_64-unknown-linux-gnu/release
!/target/x86_64-unknown-linux-gnu/release/triton
